<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEquityFreezeMapper">

    <resultMap type="XcrEquityFreeze" id="XcrEquityFreezeResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="FROID"    column="FROID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="parentId"    column="PARENT_ID"    />
            <result property="EXECUTEITEM"    column="EXECUTEITEM"    />
            <result property="executeitemCn"    column="EXECUTEITEM_CN"    />
            <result property="FROAUTH"    column="FROAUTH"    />
            <result property="FRODOCNO"    column="FRODOCNO"    />
            <result property="EXECUTENO"    column="EXECUTENO"    />
            <result property="INVTYPE"    column="INVTYPE"    />
            <result property="invtypeCn"    column="INVTYPE_CN"    />
            <result property="INV"    column="INV"    />
            <result property="CERTYPE"    column="CERTYPE"    />
            <result property="certypeCn"    column="CERTYPE_CN"    />
            <result property="CERNO"    column="CERNO"    />
            <result property="BLICTYPE"    column="BLICTYPE"    />
            <result property="blictypeCn"    column="BLICTYPE_CN"    />
            <result property="BLICNO"    column="BLICNO"    />
            <result property="CORENTNAME"    column="CORENTNAME"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="FROAM"    column="FROAM"    />
            <result property="FORAMME"    column="FORAMME"    />
            <result property="REGCAPCUR"    column="REGCAPCUR"    />
            <result property="regcapcurCn"    column="REGCAPCUR_CN"    />
            <result property="FROZDEADLINE"    column="FROZDEADLINE"    />
            <result property="FROFROM"    column="FROFROM"    />
            <result property="FROTO"    column="FROTO"    />
            <result property="KEEPFROM"    column="KEEPFROM"    />
            <result property="KEEPTO"    column="KEEPTO"    />
            <result property="KEEPFROFROM"    column="KEEPFROFROM"    />
            <result property="KEEPFROTO"    column="KEEPFROTO"    />
            <result property="KEEPFROZDEADLINE"    column="KEEPFROZDEADLINE"    />
            <result property="PUBLICDATE"    column="PUBLICDATE"    />
            <result property="FROZSTATE"    column="FROZSTATE"    />
            <result property="frozstateCn"    column="FROZSTATE_CN"    />
            <result property="THAWDATE"    column="THAWDATE"    />
            <result property="LOSEEFFDATE"    column="LOSEEFFDATE"    />
            <result property="LOSEEFFRES"    column="LOSEEFFRES"    />
            <result property="loseeffresCn"    column="LOSEEFFRES_CN"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>